What version of mariaDB to use (Debian [sid])?

Forum for questions and support relating to the 1.32.x releases only.
Post Reply
SkippyDo
Posts: 94
Joined: Mon Nov 20, 2017 6:49 pm

What version of mariaDB to use (Debian [sid])?

Post by SkippyDo » Tue Jan 15, 2019 5:55 pm

What's the recommended version of mariaDB to run with ZM 1.32.3 on Debian sid?

A fairly recent ZM 1.32.3 had me running mariaDB 10.3.11 on Debian sid and after a while I ended up with a database corruption (viewtopic.php?f=38&t=27934). During my attempts to recover I performed an update and ended up with mariaDB version 10.3.12, which I am unable to get to fully configure and install (viewtopic.php?f=38&t=27937). At this point I can only surmise that the issue is with mariadb 10.3.12 and that I should look to install an earlier release (I figure I should also avoid version 10.3.11), which leaves me with the question of what is the recommended version of mariaDB. I can find no documentation pointing this out: everything is for current stable release, but with running sid that guideline seems to be out the window.

My best guess is 10.1.37, but I'd rather not have to guess.

SkippyDo
Posts: 94
Joined: Mon Nov 20, 2017 6:49 pm

Re: What version of mariaDB to use (Debian [sid])?

Post by SkippyDo » Thu Jan 17, 2019 1:28 am

Installed version 10.1.37 (was running 10.3.11 when I had a corruption, and then attempts to reinstall was trying, unsuccessfully, to install version 10.3.12). Only been running for a couple of hours now but I figure I'll sign off on it.

Post Reply

Who is online

Users browsing this forum: rockedge and 3 guests